body{margin:0px; background:#ffffff; overflow:auto}

#header{
  margin:0 auto;
  width:100%;
  height:50px;
  padding:0;
  background:#010101;
}
#header > div{
  margin:0 auto;
  width:830px;
  padding:0 70px;
}

#sony_center{
  width:150px;
  height:25px;
  background:transparent url('/images/sony_center.png') no-repeat scroll 0 0;
  margin-top:14px;
  float:left;
}

#lang{
  font-family:Arial Narrow;
  font-family: 'Roboto', sans-serif;
  font-weight:300;
  font-size:10pt;
  color:#FFFFFF;
  line-height:50px;
  text-transform:uppercase;
  letter-spacing:-1px;
  float:right;
}

#lang a{
  color:#808285;
  text-decoration:none;
}

#lang a:hover, #lang a.active{
  color:#FFFFFF;
}

#locate{
  font-family:Arial Narrow;
  font-family: 'Roboto', sans-serif;
  font-weight:300;
  font-size:10pt;
  color:#FFFFFF;
  line-height:26px;
  text-transform:uppercase;
  letter-spacing:-1px;
  margin:0 auto;
  padding:0;
  width:100%;
  height:28px;
  border-top:1px solid #616162;
  background:url('/images/locate_bg.jpg') repeat-x scroll 0 0;
}
#locate em,
#locate .lang,
#locate .mob{
  display:none;
}
#locate > div{
  margin:0 auto;
  padding:0 70px;
  width:830px;
}

#locate a{
  font-family:Arial Narrow;
  font-family: 'Roboto', sans-serif;
  font-weight:300;
  font-size:10pt;
  color:#FFFFFF;
  line-height:26px;
  text-transform:uppercase;
  letter-spacing:-1px;
  text-decoration:none;
}

#locate a:hover, #locate a.selected{
  text-decoration:underline;
}

.menu{
  padding:5px 5px;
  border:1px solid #000000;
  background:url('/images/menu_bg_gray.png');
  position:absolute;
  left:-999em;
  z-index:1000;
}

.menu a{
  font-family:Arial;
  font-size:9pt;
  font-weight:bold;
  color:#000000;
  line-height:16px;
  text-transform:uppercase;
  text-decoration:none;
}

.menu a:hover{
  text-decoration:underline;
}

#container{
  margin:0 auto;
  padding-top:20px;
  width:830px;
  height:100%;
  background:url('/images/content_bg.jpg') repeat-x scroll 0px 250px;
}

#banners{
  padding:0px 0px 15px 0px;
}

#banners div{
  line-height:0;
  padding:0px;
}
#banners .left{
  width:830px;
  height:230px;
  position:relative;
}
#banners .left .item{
  width:830px;
  height:230px;
  position:absolute;
  top:0;
  left:0;
  display:none;
}
#banners .left .item img{
  width:830px;
  height:230px;
}
#banners .left .item img.mob{
  width:768px;
  height:230px;
  display:none;
}
#banners .left ul{
  width:820px;
  list-style:none;
  padding:0;
  margin:0;
  position:absolute;
  top:200px;
  left:0;
  display:none;
}
#banners .left ul li{
  width:25px;
  height:17px;
  float:right;
  display:block;
}
#banners .left ul li a{
  font-family:Arial;
  font-size:14px;
  line-height:17px;
  color:#858789;
  text-align:center;
  text-decoration:none;
  width:17px;
  height:17px;
  display:block;
  background:url(/images/choose_bg.gif) no-repeat;
}
#banners .left ul li.active a,
#banners .left ul li a:hover{
  color:#ffffff;
  background:#6D6E71;
}

#content{
  font-family:Arial;
  font-size:9pt;
  color:#333333;
  padding:0px 30px 0px 45px;
}

.hr.mob,
h1.mob{
  display:none;
}

#dileri{
  width:412px;
  height:110px;
  overflow:hidden;
  float:left;
  position:absolute;
  margin-left:30px;
}

#dileri._152{
  width:484px;
}

#dileri #holder{
  width:1000px;
  position:relative;
  left:0px;
  top:0px;
}

.small_box{
  font-family:Arial;
  font-size:10pt;
  color:#333333;
  text-decoration:none;
  line-height:15px;
  width:166px;
  height:90px;
  padding:20px 20px;
  background:transparent url('/images/small_box.png') no-repeat scroll 0 0;
  display:block;
  float:left;
  margin-left:0px;
  cursor:pointer;
}
.small_box_over{
  font-family:Arial;
  font-size:10pt;
  line-height:15px;
  margin:80px 0 0 15px;
  display:block;
  float:left;
  position:absolute;
}
.small_box:hover{
  background-image:url('/images/small_box_hover.png');
}

.small_box h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin-bottom:5px;
}

#dileri._152 .small_box{
  font-size:9pt;
  width:132px;
  height:100px;
  padding:15px 15px;
  background:transparent url('/images/small_box152.png') no-repeat scroll 0 0;
}

#dileri._152 .small_box:hover{
  background:transparent url('/images/small_box152_hover.png') no-repeat scroll 0 0;
}

#dileri._152 .small_box h1{
  font-size:9pt;
}
.dLeft, .dRight{
  width:10px;
  height:50px;
  background-image:url('/images/left_right.png');
  background-repeat:no-repeat;
  display:block;
  float:left;
  margin:30px 0px 0px 0px;
  position:absolute;
  cursor:pointer;
}

.dLeft{
  background-position:0 0;
}

.dLeft:hover, .dLeft_over{
  background-position:-10px 0;
}

.dRight{
  background-position:0 -50px;
}

.dRight:hover, .dRight_over{
  background-position:-10px -50px;
}

#small-banners{
  width:360px;
  height:125px;
  margin:-20px 0 15px 0;
  float:right;
  overflow:hidden;
  position:relative;
}
#small-banners img{
  width:360px;
  height:60px;
  border:0;
  position:relative;
  display:block;
  margin-bottom:5px;
}

#googleMap{
  width:330px;
  height:110px;
  background:url('/images/gmap_bg.png') no-repeat;
  margin-right:35px;
  float:right;
}

#hidder{
  width:310px;
  height:90px;
  overflow:hidden;
  margin:10px;
  position:absolute;
}

#map{
   width:310px;
   height:130px;
   position:relative;
}

#googleMap._1{
  width:260px;
  background:url('/images/gmap_bg_1.png') no-repeat;
}

#googleMap._1 #hidder{
  width:240px;
  margin:8px;
}

#googleMap._1 #map{
  width:240px;
}

.gmapButton{
  font-family:Arail;
  font-size:12px;
  line-height:14px;
  width:15px;
  height:15px;
  text-align:center;
  color:#000000;
  background:#FFFFFF;
  border-top:1px solid #cccccc;
  border-right:1px solid #666666;
  border-bottom:1px solid #666666;
  border-left:1px solid #cccccc;
  margin-bottom:3px;
  cursor:pointer;
}

.gPlus{
  width:15px;
  height:15px;
  border:1px solid black;
  background:url('/images/gPlus.gif') no-repeat;
  margin-bottom:3px;
  cursor:pointer;
  overflow:hidden;
}
  
.gMinus{
  width:15px;
  height:15px;
  border:1px solid black;
  background:url('/images/gMinus.gif') no-repeat;
  margin-bottom:3px;
  cursor:pointer;
  overflow:hidden;
}
  
#map{
}

#content a{
  color:#333333;
  text-decoration:underline;
}

#content a:hover{
  text-decoration:none;
}

#content a.title{
  text-transform:uppercase;
}

#content h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin:0px;
}

#content p{
  margin:0px 0px 10px 0px;
  text-align:justify;
}

#content .datums{
  font-size:10pt;
  font-weight:600;
  width:85px;
  bbackground:#6D6E71;
  color:#000000;
  padding:0px 0px;
  text-align:center;
  text-decoration:none;
  float:left;
  margin-right:5px;
}

h1{
  font-family:Arial;
  font-size:13pt;
  font-weight:normal;
  color:#333333;
  text-transform:uppercase;
  margin:0px;
  padding:0px 45px 0px 45px;
}
.news-img{
  margin:0px 10px 10px 0px;
  width:315px;
  height:auto;
}

.hr{
  width:100%;
  height:1px;
  overflow:hidden;
  background:#c7c8ca;
  margin:5px 0;
}

#news{
  padding-left:35px;
}

.news_box{
  font-family:Arial;
  font-size:10pt;
  color:#333333;
  text-decoration:none;
  line-height:15px;
  width:692px;
  height:216px;
  padding:35px;
  background:transparent url('/images/news_box_w.png') no-repeat scroll 0 0;
  display:block;
  float:left;
}
.news_box:hover{
  background:transparent url('/images/news_box_hover_w.png') no-repeat scroll 0 0;
}
.news_box .box{
  position:absolute;
  width:692px;
}
.news_box .more{
  position:absolute;
  text-align:right;
  font-size:15px;
  width:670px;
  margin:204px 0 0 0;
}
.news_box h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin-bottom:10px;
}
.news_box .hr{
  background:#aaadb0;
}
.news_box img{
  margin:0 10px 10px 0;
}

#footer{
  font-family:Arial Narrow;
  font-family: 'Roboto', sans-serif;
  font-weight:300;
  font-size:11pt;
  color:#FFFFFF;
  margin:25px auto 0 auto;
  width:100%;
  padding:0;
  height:120px;
  background:url('/images/footer_bg.jpg') repeat-x scroll 0 0;
}
#footer > div{
  width:860px;
  padding:0 40px 0 70px;
  margin:0 auto;
}

#sony_make_believe{
  width:90px;
  height:35px;
  background:transparent url('/images/sony_make_believe.png') no-repeat scroll 0 0;
  margin-top:30px;
  float:left;
}
#sony{
  width:90px;
  height:35px;
  background:transparent url('/images/sony.png') no-repeat scroll 0 0;
  margin-top:30px;
  float:left;
}

#klientu_klubs_lat{
  width:360px;
  height:80px;
  background:transparent url('/images/klientu_klubs.png') no-repeat scroll 0 0;
  display:block;
  margin:0px 0px 0px 60px;
  float:left;
}

#klientu_klubs_est{
  width:360px;
  height:80px;
  background:transparent url('/images/klientu_klubs_est1.png') no-repeat scroll 0 0;
  display:block;
  margin:0px 0px 0px 60px;
  float:left;
}

#address{
  width:120px;
  font-family:Arial;
  font-size:9pt;
  color:#FFFFFF;
  margin-top:20px;
  float:right;
}

#address a{
  color:#FFFFFF;
  text-decoration:none;
}

#address a:hover{
  text-decoration:underline;
}

#footer .spacer{
  width:1px;
  height:65px;
  background:url('/images/footer_spacer.gif') no-repeat scroll 0 0;
  float:left;
  margin:10px 40px 0px 40px;
}
  
.left{
  float:left;
}

.right{
  float:right;
}

.clear{
  clear:both;
}

#fade{
  display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:0.8;
	filter:alpha(opacity=80);
}

#pop{
  display:none;
  position:fixed;
  z-index:1002;
  left:50%;
  top:100px;
  width:400px;
}

#pop *{
  font-family:Arial;
  font-size:12pt;
  color:#ffffff;
}

#pop .holder{
  width:800px;
  height:360px;
  left:-400px;
  position:relative;
  background:url('/images/klientu_pops.png') no-repeat;
}

#pop .gray{
  color:#58595B;
}

#pop h1{
  font-size:24px;
  font-weight:bold;
  text-transform:none;
  padding:0px;
}

#pop .textbox{
  width:235px;
  height:28px;
  border:none;
  background:#ffffff;
  color:#58595B;
  line-height:28px;
  padding:0 5px;
}

#pop .button{
  width:105px;
  height:23px;
  border:none;
  background:url('/images/pop_poga.jpg') no-repeat;
  line-height:23px;
  text-align:center;
}
